package ee.ut.ga.tools;

import ee.ut.ga.business.RocGraph;
import org.apache.log4j.BasicConfigurator;
import org.apache.log4j.Logger;

public class GenROC {
  public static Logger log = Logger.getLogger(GenROC.class);

  public static void main(String[] args) throws Exception {
    BasicConfigurator.configure();
    RocGraph.createROC(args[0]); 
  }

}
